body, p, td {
	font-family: arial, tahoma, verdana;
	font-size:12px;
	font-weight:normal;
	color:#444444;
	line-height:16px;
}

body {
	background-image:url('/TravelBizImages/bg.gif');
	background-position:center;
	background-repeat:repeat-y;
	background-color:#ebebeb;
	margin: 0px;
	scrollbar-face-color: #ffffff; 
	scrollbar-shadow-color: #d4d4d4; 
	scrollbar-3dlight-color: #e1e1e1; 
	scrollbar-arrow-color: #004f90; 
	scrollbar-track-color: #eeeeee; 
	scrollbar-darkshadow-color: #ffffff
}

h1 {
	font-weight: normal; 
	font-size: 20px; 
	color: #282828;
	font-family: Georgia, trebuchet ms, arial, verdana;
	margin-top:4px;
	margin-bottom:4px;
	line-height:22px;
}

h2 {
	font-weight: normal; 
	font-size: 18px; 
	color: #ff9600;
	font-family: trebuchet ms, arial, verdana;
	margin:0px;
}

h3 {
	font-weight: normal; 
	font-size: 14px; 
	color: #003a64;
	font-family: arial, tahoma, verdana;
	margin-top:4px;
	margin-bottom:4px;
}

h4 {
	font-weight: normal; 
	font-size: 17px; 
	color: #a96c30;
	font-family: georgia, trebuchet ms, arial, verdana;
	margin-top:0px;
	margin-bottom:0px;
	line-height:22px;
	padding:0px;
}

h5 {
	font-weight: bold; 
	font-size: 13px; 
	color: #a96c30;
	font-family: trebuchet ms, arial, verdana;
	margin-top:0px;
	margin-bottom:0px;
	line-height:22px;
	letter-spacing:1px;
}

.alink a {
	font-weight: normal; 
	font-size: 11px; 
	color: #005fa4;
	font-family: tahoma, arial, verdana;  
	text-decoration: none;
}

.alink a:hover {
	font-weight: normal; 
	font-size: 11px; 
	color: #000000;
	font-family: tahoma, arial, verdana; 
	text-decoration: none
}


a {
	font-weight: normal; 
	font-size: 13px; 
	color: #005fa4;
    font-family: trebuchet ms, arial, verdana; 
	text-decoration: none; 
}

a:hover {
	font-weight: normal; 
	font-size: 13px; 
	color: #000000;
	font-family: trebuchet ms, arial, verdana; 
	text-decoration: none
}


a.toplinks {
 font-weight: bold; 
 font-size: 11px; 
 color: #005fa4;
 font-family: tahoma, arial, verdana;  
 text-decoration: none;
}
 
a.toplinks:hover {
 font-weight: bold; 
 font-size: 11px; 
 color: #000000;
 font-family: tahoma, arial, verdana; 
 text-decoration: none
}

.social {
 font-weight: normal; 
 font-size: 18px; 
 color: #005fa4;
 font-family: tahoma, arial, verdana;  
 text-decoration: none;
 line-height:22px;
}

a.box {
	font-weight: normal; 
	font-size: 11px; 
	color: #555555;
	font-family: tahoma, trebuchet ms, arial, verdana;  
	line-height:16px;
	text-decoration: none
}

a.box:hover {
	font-weight: normal; 
	font-size: 11px; 
	color: #000000;
	font-family: tahoma, trebuchet ms, arial, verdana;
	line-height:16px;
	border-bottom: 0px dotted; 
	text-decoration: none
}

a.white {
	font-weight: normal; 
	font-size: 11px; 
	color: #ffffff;
	font-family: tahoma, arial, verdana; 
	text-decoration: none
}

a.white:hover {
	font-weight: normal; 
	font-size: 11px; 
	color: #ffb400;
	font-family: tahoma, arial, verdana; 
	border-bottom: 0px dotted; 
	text-decoration: none
}
.white {
	font-weight: normal; 
	font-size: 12px; 
	color: #ffffff;
	font-family: arial, verdana, tahoma; 
	text-decoration: none
}

a.orange {
	font-weight: bold; 
	font-size: 12px; 
	color: #fd7a06;
	font-family: arial, verdana; 
	text-decoration: none
}

a.orange:hover {
	font-weight: bold; 
	font-size: 12px; 
	color: #000000;
	font-family: arial, verdana; 
	border-bottom: 0px dotted; 
	text-decoration: none
}

a.list {
	font-weight: normal; 
	font-size: 13px; 
	color: #005fa4;
	font-family: trebuchet ms, arial, verdana; 
	text-decoration: none
}

a.list:hover {
	font-weight: normal; 
	font-size: 13px; 
	color: #000000;
	font-family: trebuchet ms, arial, verdana; 
	border-bottom: 1px dotted; 
	text-decoration: none
}

.byline {
	font-weight: normal; 
	font-size: 11px; 
	color: #91661b;
	font-family: tahoma, verdana;  
}

.date {
	font-weight: normal; 
	font-size: 11px; 
	color: #777777;
	font-family: tahoma, verdana;  
}

.new a {
	font-weight: normal; 
	font-size: 11px; 
	color: #ff6000;
	font-family: tahoma, verdana;  
	text-decoration: none
}

.new a:hover{
	font-weight: normal; 
	font-size: 11px; 
	color: #000000;
	font-family: tahoma, verdana;  
	text-decoration: none
}

.new {
	font-weight: normal; 
	font-size: 11px; 
	color: #ff6000;
	font-family: tahoma, verdana;  
	text-decoration: none
}

.update {
	font-weight: normal; 
	font-size: 11px; 
	color: #003a64;
	font-family: tahoma, verdana;  
	text-decoration: none
}

.onrecord {
 font-weight: bold; 
 font-size: 11px; 
 color: #555555;
 font-family: tahoma, arial, verdana;  
 text-decoration: none;
}

.topbar{
	background-image:url('/TravelBizImages/bg_topbar.gif');
	background-repeat:repeat-x
}

.leftlinkbg1{
	background-color:#e0ebf1;
}

.leftlinkbg2{
	background-color:#eff0e5;
}

.line{
	background-color:#eeebd3;
}

.columnbg{
	background-color:#ecead7;
}

.dot{
	background-image:url('/TravelBizImages/dot.gif');
	background-repeat:repeat-x
}

.sectionbg{
	background-image:url('/TravelBizImages/headerbg2.gif');
	background-repeat:repeat-x
}

.bgbox{
	background-image:url('/TravelBizImages/bg_box.gif');
	background-repeat:repeat-x
}

select {
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	font-family: arial, verdana;
	width: 100px;  
}
/*input {
	font-weight: normal;
	font-size: 10px;  
	color: #000000; 
	font-family: arial, verdana;
	border: #999999 0px solid; 
	background-color: #ffffff
}*/
.border {
	font-weight: normal;
	font-size: 10px;  
	color: #000000; 
	font-family: arial, verdana;
	border: #999999 1px solid; 
	background-color: #ffffff

}


textarea {
	font-weight: normal;
	font-size: 10px;  
	color: #000000; 
	font-family: arial, verdana;
	border: #999999 1px solid; 
	background-color: #ffffff
}

/* pagenation */

.line1 {
 BACKGROUND-IMAGE: url(/TravelBizImages/line1.gif); BACKGROUND-REPEAT: repeat-x
}

.line2 {
 BACKGROUND-IMAGE: url(/TravelBizImages/line2.gif); BACKGROUND-REPEAT: repeat-x
}

.pagination a:hover 
{
	color:#000000;
	padding:1px 5px 1px 5px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size: 12px;
	font-weight:bold;
	border:1px solid #005DA5;
	background-color:#ffffff;
}

.pagination a 
{
	border:1px solid #005DA5;
	color:#000000;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E7EFF7;
	padding:1px 5px 1px 5px;
	margin:0px;
	line-height:20px;
	text-decoration:none;
}

.pagination 
{
	border:1px solid #8c4e00;
	padding:0px 0px;
	color:#005DA5;
	font-size: 12px;
	font-weight:bolder;
	background-color:#ffffff;
}

/*--------------------------------------------------------------------------*/
.formtextlabel
{ FONT-SIZE: 11px; FONT-FAMILY: verdana; FONT-WEIGHT: bold;
}

.SELECT
{
    FONT-SIZE: 9px;
    WIDTH: 300px;
    COLOR: #333333;
    FONT-FAMILY: verdana, arial
}

.INPUTButton
{
    FONT-SIZE: 11px;
    font-weight:bold;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, arial ;
    BACKGROUND-COLOR: #007DC6;
	border: 1px solid #005395;
	
}

.INPUTButtonSearch
{
	background-image:url(/TravelBizImages/search_icon.gif);
	border: none;
	width:20px;
}

.INPUTTextboxSearch
{   font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: arial, verdana;
    border: #999999 1px solid;
    background-color: #ffffff;
}

.INPUTButtonPrint
{
    FONT-SIZE: 10px;
    font-weight:bold;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial ;
    BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #000000;
}

.INPUTTextbox
{
    font-weight: normal;
	font-size: 11px;  
	color: #000000; 
	font-family: arial, verdana;
	border: #999999 1px solid; 
	background-color: #ffffff
}

.TEXTAREA
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    font-family: verdana, arial;
	font-weight:normal;
    BACKGROUND-COLOR: #ffffff;
	border: 1px solid #333333;
}

.rssButton
{   background-image:url('/TravelBizImages/rss.gif');height:16px;width:44px; border:0;cursor:pointer;
}

/*-------------------------------------------------------------------------*/
.feedbackform TABLE   
{
    background-color:#515151;
}
.feedbackform TR
{ border-color:#000000; }

.feedbackform TH
{
 FONT-SIZE: 16px; color:#FFFFFF; FONT-FAMILY: verdana, arial;FONT-WEIGHT: bold;
 BACKGROUND-COLOR:#730000;border-color:#000000; height:25px;
}
.feedbackform TD
{   FONT-SIZE: 11px;    color:#000000;    FONT-FAMILY: verdana, arial;
    FONT-WEIGHT: bold;    text-decoration:none;    letter-spacing:0;
	background-color:#F4F4F4;	border-color:#000000
}
.INPUTButton1
{FONT-SIZE: 11px; font-weight:bold; COLOR: #000000; FONT-FAMILY: verdana, arial ;
 BACKGROUND-COLOR: #FFFFFF;border: 1px solid #515151; /*background-image:url(/TravelBizImages/form_button_bg.gif);*/
 height:23px; width:80px; 
}

.eventsinfo {
	font-weight: normal; 
	font-size: 16px; 
	color: #282828;
	font-family: Georgia, trebuchet ms, arial, verdana;
	margin-top:4px;
	margin-bottom:4px;
	line-height:22px;
}
.eventsheading1{
	font-weight: normal; 
	font-size: 18px; 
	color: #ff9600;
	font-family: trebuchet ms, arial, verdana;
	margin:0px;
}

.name {
	font-weight: normal; 
	font-size: 18px; 
	color: #ff9600;
	font-family: trebuchet ms, arial, verdana;
	margin:0px;
}

.quote {
	font-weight: normal; 
	font-size: 12px; 
	color: #003a64;
	font-family: arial, tahoma, verdana;
	margin-top:4px;
	margin-bottom:4px;
}
.searchbg {
background-image:url('/TravelBizImages/searchbg.gif');
}

a.breadcrumb {
	font-weight: normal; 
	font-size: 14px; 
	color: #007dc6;
	font-family: tahoma, verdana;
	border-bottom: 1px dotted #cccccc;
	text-decoration:none;
}

a.breadcrumb:hover {
	font-weight: normal; 
	font-size: 14px; 
	color: #fd4c06;
	font-family: tahoma, verdana;
	border-bottom: 1px dotted #000000;
	text-decoration:none;
}

.breadcrumb2 {
	font-weight: normal; 
	font-size: 12px; 
	color: #9d9d9d;
	font-family: tahoma, verdana;
}

.small2
{
    FONT-SIZE: 11px;
    font-weight:normal;
    COLOR: #000000;
    FONT-FAMILY: arial ;
	
}

.sectionlink A{
	font-weight: bold; 
	font-size: 16px; 
	color: #005395;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
	text-decoration:none;
	border:none;
}

.sectionlink A:hover {
	font-weight: bold; 
	font-size: 16px; 
	color: #005395;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
	text-decoration:none;
	border:none;
}

.sectiontrack TABLE   
{background-color:#FFFFFF;
background-image: none;}

.sectiontrack TR
{ border-color:#FFFFFF; }

.sectiontrack TH
{ BACKGROUND-COLOR:#FFFFFF; }
.sectiontrack TD
{ background-color:#FFFFFF;}

.sectiontrack a{
	font-weight: normal; font-size: 12px; color: #007dc6;font-family: tahoma, verdana;
	border-bottom: 1px dotted #cccccc;	text-decoration:none;
}
.sectiontrack a:hover {
	font-weight: normal; 	font-size: 12px; 	color: #005395;	font-family: tahoma, verdana;	
	border-bottom: 1px dotted #000000;	text-decoration:none;
}



.whitetext {color: #FFFFFF; font-weight: bold; font-size:14px}